img{
	width:100%;
}
p,h2,h3,h4{
	line-break:strict;
}
.unicom-lead_container1{
	margin-bottom: 100px;
}
.unicom-topics-area>.unicom-container1{
	margin-bottom: 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	margin:0 auto 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item1{
	width:49.5%;
	margin:auto;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item2{
	width:35%;
	margin:auto;
}
.unicom-topics-area>.unicom-container1>.unicom-box2{
	width:100%;
	margin:0 auto 100px;
}
@media (max-width:640px) and (max-device-width:1280px){
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item1{
	width:100%;
	margin:auto;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item2{
	width:100%;
	text-align: center;
	margin:auto;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item2 img{
	width: 100%;
	height: 400px;
	object-fit: cover;
	object-position:top;
}
}
